/**
* Style Sheet For City Of Delta, CO
*
* @platform DESKTOP
* @package STS
*
* @author KMN
* @since 05/26/2020
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=PT+Serif);

body {
	font-family:"Open Sans",tahoma,verdana;
	background:white url(/adg-custom-site/utilities/background.png) repeat-x;
	font-size: 12px;
	
}

/*
div id='headerContainer'>
//<div id='headerLogo'></div>
<div id='headerTextOuter'>
<div id='headerSubText'>Sales Tax Inquiry & Online Return Pay</div>
</div>
</div>
*/

#headerContainer, #internalHeaderContainer
{
	position:relative;
	width:100%;
    top:0px;
	height:160px;
	margin-left: auto;
	margin-right: auto;
    background: white;
    width: 1000px;
    border-bottom: 32px solid #FFEDB6;
	
}

#internalHeaderContainer
{
	width: 100% !important; 
	margin: 0px auto 0px auto;
	padding: 0px;
}
  
#headerTextOuter{
    float: right;
    
}


#headerLogo
{
	margin:20px;
	float:left;
	width:240px;
	height: 100px;
	background:url(adg-tvt-logo-transparent-no-border.png);
	background-size: contain;
	background-repeat: no-repeat;
}



#headerText
{
    position:relative;
    font-size: 40px;
    font-weight: bold;
	width: 500px;
	text-align: right;
	margin-top:20px;
	margin-right:20px;
}

#headerSubText
{
    position:relative;
    font-size: 20px;
	width: 500px;
	margin-right:20px;
	text-align: right;
}	

#login-form
{
}

#login-screen-container
{
    padding-top: 10px;
    background: white;
}

#center-block
{
	position:relative;
	min-height:400px;
	width:542px;
	font-size: 13px;
	background: #EDEDFD;
	color: black;
	margin-left: auto;
	margin-right: auto;
    padding:10px;
   	border: 1px solid silver;
	border-radius: 10px;

}


#center-block table {
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border-collapse:collapse;
	border:0px;
	font-size:11px;
}

#center-block tr
{
	height: 20px;
}


#center-block td.label {
	text-align:right;
	font-weight:bold;
	border:0px;
	font-family: "Open Sans",sans-serif !important;
	font-size: 13px !important;
	padding-top: 5px !important;
	
}
#center-block td.data {
	border:0px;
	background:transparent;
	text-align:left;
	vertical-align:top;

}

#center-block input
{
	border: 1px solid silver;
	border-radius: 4px;
	margin-left: 3px;
	font-family: tahoma;
	padding: 3px;
	width: 200px;
}
 
.login-buttons
{
	padding: 5px;
	text-align: center;
}
 
/*
 * This overrides styles in the css file #login
 */
#loginExample table {
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
	border:1px solid silver;
	border-collapse:collapse;
	font-size: 11px;
}

#loginExample tr {
	height:30px;
}
#loginExample td{
	border:1px solid #D0D0D0 !important;
	vertical-align:top;
	padding: 3px;
	margin: 3px !important;
	color: black !important;
}

#loginExample thead
{
	min-height: 30px !important;
	height: 30px !important;
	font-family: "Open Sans",sans-serif !important;
	font-size: 12px !important;

}

#front_page_container
{
	
	width: 958px; 
	height:930px; 
	position:relative;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	position:relative;
	margin-top:0px;
}



#container 
{
	width: 1000px; 
	margin: auto;
	min-height:800px;
	color: #808080;
    background: white;
}

#menu {
	position:relative;
	top: 0px;
	left:0px;
	margin:0px 0px 0px 0px;
    padding:10px;
	min-height: 800px;
	width:200px;
	background: white;
}

#menu h3
{
	font-family: "Open Sans",sans-serif;
	text-align:center;
	font-size: 16px !important;
	color: black;
	height: 15px;
	width:200px;
	padding-top:5px;
}	

#menu td
{
	border: 0px;
	border-collapse: collapse;
	height:20px;

}

.link , .link_over 
{
	color: white;
	width:200px;
	text-align: left;
	height:30px;
	background: #406CA9;
	font-family: "Open Sans",sans-serif;
	font-size: 14px !important;
	padding: 5px 10px 0px 5px !important;


}
.link_over 
{
	cursor:pointer;
    background: #2B4972;
}

#data_area_holder
{
	position: relative;
	left:220px;
	top:-820px;
	width: 760px;
	text-align: left;
	min-height: 820px;
	background: white;
    padding: 20px 20px 0px 0px;

}


.center {
	text-align: center;
	}

.hidden {
	display: none;
	}



a img {
	border: none;
	}


#data_area h1,h2,h3
{
	color:#2B4972;
    font-weight: bold;
	font-family: "PT Serif",serif;
	font-size:28px;
	padding-bottom:12px;
	padding-top:20px;
}


#data_area h2
{
	font-size:22px;
}

#data_area h3
{
	font-size:18px;
}


#data_area h4{
	padding-bottom:12px;
}

#data_area table {
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
	font-size:12px;
}

#data_area td
{
	margin: 1px;
	padding: 2px;
	vertical-align:top;
}


#data_area  ul
{
	margin: 15px;
	list-style:none;
}
 
#data_area ul li
{
	font-weight: normal;
	background-image: url(bullet.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 0 0 0 19px;
	margin: 5px 5px 5px 25px;
	}
	



#data_area td {
	border:1px solid black;
	background-color:transparent;
}
#data_area td.numeric {
	text-align:right;
	font-family:arial,verdana,sans-serif;
}
#data_area td.centered {
	text-align:center;
	font-family:arial,verdana,sans-serif;
}
#data_area td.normal {
	text-align:left;
	font-family:arial,verdana,sans-serif;
}

#data_area td.bill_right {
	text-align:right;
	background-color:transparent;
	font-family:fixed;
}
#data_area td.bill_left{
	text-align:left;
	background-color:transparent;
	font-family:fixed;
}
#data_area td.bill_center {
	text-align:center;
	background-color:transparent;
	font-family:fixed;
}
#data_area td.text_left{
	text-align:left;
	background-color:transparent;
}
#data_area td.text_right{
	text-align:right;
	background-color:transparent;
}
#data_area td.text_center{
	text-align:center;
	background-color:transparent;
}

/* Styles for label/data grid info */
#data_area .label {
	text-align:right;
	font-weight:bold;
	border:0px;
	margin-top: 30px !important;
	font-family: "Open Sans",sans-serif !important;
	font-size: 13px !important;
}
#data_area td.data {
	border:0px;
	background:transparent;
	text-align:left;
	vertical-align:top;
}

#account_header {
	font-weight:bold;
	font-size:12px;
	background:transparent;
}
#location_header {
	font-weight:bold;
	font-size:12px;
}
#error_message {
	font-weight:bold;
	color:red;
}

.infoBox-citizenlink
{
	color:black !important;
	font-family: "Open Sans", sans-serif !important;
	font-size: 13px !important;
	border: 0px !important;
	border-bottom: 2px dotted silver !important;
	border-radius: 0px !important;
	
}
.infoBox-citizenlink td
{
	font-family: "Open Sans", sans-serif !important;
	font-size: 1.0em !important;
}


#data_area input.ui-adg-input-field
{
	padding: 5px;
	border-radius: 5px;
	border: 1px solid silver;
	font-family: sans-serif !important;
	font-size: 11px;
	font-weight: normal !important; 
	height: 16px !important;
}
#formWrapper input[type='password']
{
	padding: 5px;
	border-radius: 5px;
	border: 1px solid silver;
	font-family: sans-serif !important;
	font-size: 11px;
	font-weight: normal !important; 
	height: 16px !important;
}

#data_area select
{
	padding: 5px;
	border-radius: 5px;
	border: 1px solid silver;
	font-family: sans-serif !important;
	font-size: 11px;
	font-weight: normal !important; 
}


#data_area input.clButton
{
	width: 100px;
	height: 30px;
}

#payidDetail th, #payidDetail td
{
	font-size: 12px !important;
}

